Bug 134124 - Mark TextRun's constructors as explicit
Summary: Mark TextRun's constructors as explicit
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Myles C. Maxfield
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-20 14:32 PDT by Myles C. Maxfield
Modified: 2014-07-21 12:06 PDT (History)
6 users (show)

See Also:


Attachments
Patch (2.73 KB, patch)
2014-06-20 14:35 PDT, Myles C. Maxfield
no flags Details | Formatted Diff | Diff
Ignore. Accidentally added to wrong bug. (1.77 KB, patch)
2014-07-21 12:05 PDT, Brent Fulgham
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Myles C. Maxfield 2014-06-20 14:32:14 PDT
Mark TextRun's constructors as explicit
Comment 1 Myles C. Maxfield 2014-06-20 14:35:08 PDT
Created attachment 233457 [details]
Patch
Comment 2 WebKit Commit Bot 2014-06-21 11:27:46 PDT
Comment on attachment 233457 [details]
Patch

Clearing flags on attachment: 233457

Committed r170247: <http://trac.webkit.org/changeset/170247>
Comment 3 WebKit Commit Bot 2014-06-21 11:27:49 PDT
All reviewed patches have been landed.  Closing bug.
Comment 4 Brent Fulgham 2014-07-21 12:05:06 PDT
Reopening to attach new patch.
Comment 5 Brent Fulgham 2014-07-21 12:05:10 PDT
Created attachment 235234 [details]
Ignore. Accidentally added to wrong bug.
Comment 6 Brent Fulgham 2014-07-21 12:06:58 PDT
Re-closing. Nothing to see here!